<?xml version="1.0" encoding="UTF-8"?>
<settings>
  <main_form color="PANEL_BACKGROUND" width="1896" height="1088">
    <split name="main-split" divPos="262" />
    <split name="news-market-split" divPos="372" />
    <account_panel />
    <news_panel>
      <channel title="Новости KASE" url="http://www.kase.kz/ru/feed/news/kase" />
    </news_panel>
    <collaps_table name="MarketViewTable" collapsible="false">
      <column name="Код" weight="59" sort="a-b" />
      <column name="Статус" weight="58" />
      <column name="Посл." weight="60" />
      <column name="Посл. дня" weight="59" />
    </collaps_table>
    <custom_tabpane color="PANEL_BACKGROUND">
      <tab name="portfolioSplit" title="Позиции" color="PANEL_BACKGROUND">
        <collaps_table name="PositionsTable" title="Текущие позиции" collapsed="false">
          <column name="Код" weight="199" />
          <column name="Инструмент" weight="199" />
          <column name="Рыночная" weight="199" />
          <column name="Полное наименование" weight="199" />
          <column name="Входящая" weight="199" />
          <column name="Текущая" weight="199" />
          <column name="Торговый счет" weight="199" />
          <column name="Объём" weight="198" />
        </collaps_table>
        <collaps_table name="DealsHistoryPanel" title="Архив сделок" position="455" collapsed="false">
          <column name="#" weight="168" />
          <column name="Дата подачи" weight="168" />
          <column name="Время подачи" weight="169" />
          <column name="Направление" weight="169" />
          <column name="Цена" weight="167" />
          <column name="Количество" weight="169" />
          <column name="Объём" weight="167" />
          <column name="Прибыль/убыток" weight="169" />
          <column name="Прибыль/убыток (объем)" weight="167" />
        </collaps_table>
      </tab>
      <tab name="ordersAndDealsPanel" title="Заявки и сделки" color="PANEL_BACKGROUND">
        <collaps_table name="TransitsTable" title="Поручения">
          <column name="Сост." weight="75" />
          <column name="Инструмент" weight="75" />
          <column name="Кол-во залога" weight="75" />
          <column name="Остаток" weight="75" />
          <column name="Направление" weight="75" />
          <column name="Цена" weight="75" />
          <column name="Количество" weight="75" />
          <column name="Дата подачи" weight="75" />
          <column name="Дата истечения" weight="75" />
          <column name="Номер" weight="75" />
          <column name="Заявка" weight="75" />
          <column name="Залог" weight="75" />
          <column name="Объём" weight="75" sort="b-a" />
        </collaps_table>
        <collaps_table name="DealsTable" title="Cделки: текущие" position="257" collapsed="false">
          <column name="Инструмент" weight="75" />
          <column name="Сост." weight="75" />
          <column name="Номер" weight="75" />
          <column name="Направление" weight="75" />
          <column name="Количество" weight="75" />
          <column name="Объём" weight="75" />
          <column name="Цена" weight="75" />
          <column name="Торговый счет" weight="75" />
        </collaps_table>
      </tab>
      <tab name="instrContainer" title="Графики и котировки" color="PANEL_BACKGROUND">
        <group name="instr-group" rows="3" cols="3" view_rows="2" view_cols="2">
          <container row="0" col="0">
            <instrument symbol="APKIb6">
              <split name="hor-split" divPos="506" />
              <split name="ver-split" divPos="194" />
              <chart />
              <quotes />
              <news />
            </instrument>
          </container>
          <container row="0" col="1">
            <instrument symbol="AGKKb2">
              <split name="hor-split" divPos="284" />
              <split name="ver-split" divPos="219" />
              <chart />
              <quotes />
            </instrument>
          </container>
          <container row="0" col="2">
            <instrument symbol="AKFIb3">
              <split name="hor-split" divPos="229" />
              <split name="ver-split" divPos="133" />
              <chart />
              <quotes />
            </instrument>
          </container>
          <container row="1" col="0">
            <instrument symbol="AKFIb2">
              <split name="hor-split" divPos="329" />
              <split name="ver-split" divPos="219" />
              <chart />
              <quotes />
            </instrument>
          </container>
          <container row="1" col="1">
            <instrument symbol="AGKKb2">
              <split name="hor-split" divPos="329" />
              <split name="ver-split" divPos="219" />
              <chart />
              <quotes />
            </instrument>
          </container>
          <container row="1" col="2" />
          <container row="2" col="0" />
          <container row="2" col="1" />
          <container row="2" col="2" />
        </group>
      </tab>
      <tab name="instrsSplit" title="Инструменты" color="PANEL_BACKGROUND" position="active">
        <collaps_table name="FavoritesTable" title="Избранные">
          <instrument_item id="15471635" />
          <column name="Код" weight="396" />
          <column name="Статус" weight="396" />
          <column name="Спрос" weight="395" />
          <column name="Общий объем" weight="396" sort="b-a" />
        </collaps_table>
        <collaps_table name="MarketViewTable" title="Инструменты" position="247" collapsed="false">
          <column name="Спрос" weight="196" />
          <column name="Пред. кол." weight="196" />
          <column name="Код" weight="196" sort="a-b" />
          <column name="Посл. кол-во" weight="196" />
          <column name="Наим. (рус)" weight="196" />
          <column name="Сред." weight="195" />
          <column name="Сделок" weight="196" />
          <column name="Общий объем" weight="196" />
        </collaps_table>
      </tab>
    </custom_tabpane>
  </main_form>
</settings>

